### Function

# Gdk DragAction is_unique

#### Declaration [src]

    gboolean
    gdk_drag_action_is_unique (
      GdkDragAction action
    )

#### Description [src]

Checks if `action` represents a single action or includes multiple actions.

When `action` is 0 - ie no action was given, `TRUE` is returned.

#### Parameters

`action`

  Type: `GdkDragAction`

  A `GdkDragAction`

#### Return value

Type: `gboolean`

`TRUE` if exactly one action was given.